{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "guardian:white_enderman_armor",
			"category": "equipment"
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:enchantable": {
				"value": 12,
				"slot": "armor_head"
			},
			"minecraft:armor": {
				"protection": 2
			},
			"minecraft:icon": {
				"texture": "white_enderman_armor"
			},
			"minecraft:wearable": {
				"slot": "slot.armor.head"
			},
			"minecraft:allow_off_hand": false,
			"minecraft:creative_category": {
				"parent": "itemGroup.name.helmet"
			},
			"minecraft:knockback_resistance": {
				"protection": 0.1
			}
		},
		"events": {}
	}
}
